*{
    box-sizing: border-box;
 }
 body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100dvh;
}
header {
    background-color: rgb(173, 119, 17);
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    flex-wrap: wrap;
    align-content: center;

}
 
header .a{
    background-color: rgb(173, 119, 17);
    color: #fff;
    text-decoration: none;
    padding: 5px;
    flex-basis: 500px;
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
   
}
 .logo{
    flex-basis: 400px;
    display: flex;
    flex-grow: 1;
    justify-content: center;
 }
 header a{
    background-color: rgb(173, 119, 17);
    color: #fff;
    text-decoration: none;
    padding: 5px;
    -height: 50px;
   
 }
header div:first-child {
    display: flex;
    align-items: center;
}
header h1{
    margin:45px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    display: flex;
   
   
}
.a :hover{
    background-color: #463619;
}
main{
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    padding: 10px;
    display: flex;
    flex-direction: column;
    
}
.slider {
    display: flex;
    min-height: 400px;
    background-color: #ffffff;
    flex-wrap: wrap;
    flex-direction: row;
    
}
 
.slider img {
    max-width: 700px;
    max-height: 400px;
    object-fit: cover;
    scroll-snap-align: center;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px;
    justify-content: center;
    align-items: center;
}
.box{
    background: #fff1b4;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    margin: 20px auto;
    text-align:center;
}
.box h2 {
    color: rgb(138, 96, 20);
}
.box p {
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}
footer {
    height: 50px;
    background-color: rgb(173, 119, 17);
    color: white;
    text-align: center;
    padding: 10px 0;
    margin-top: auto; 
    align-items: center;
}
@media screen and (max-width:1024px) {
    .container{
        grid-template-columns: 1fr;
        grid-template-rows: revert;
    }
}
@media screen and (max-width: 768px){
    .container{
    grid-template-columns: 1fr;
    grid-template-rows: revert;
    }
}

@media screen and (max-width: 600px){
    .container{
    grid-template-columns: 1fr;
    grid-template-rows: revert;
    }
}

.box:nth-of-type(1) {
    background-color: rgb(223, 175, 88);
    color: black;
    grid-column: revert;
}

.box:nth-of-type(4) {
    background-color: orangered;
    grid-row: revert;
    grid-column: revert;
}
